<div class="modal-header">
  <div class="modal-title">
    <span>{{activity.name}} [{{activity.activityNumber}}]</span>
  </div>
</div>
<div class="modal-body">
  <div class="table-responsive">
    <table class="table table-border table-xs">
    <tbody>
    <tr>
      <td>Charge:</td>
      <td class="text-right" colspan="2">{{activity.estimatedCharge}} MD</td>
    </tr>
    <tr>
      <td>Duration:</td>
      <td class="text-right" colspan="2">{{activity.plannedDuration}} Days</td>
    </tr>
    <tr>
      <td>Advancement:</td>
      <td class="text-right" colspan="2">{{activity.advancement}} %</td>
    </tr>
    <tr>
      <td>Actual Cost:</td>
      <td class="text-right" colspan="2">{{activity.actualCost}} MD</td>
    </tr>
    <tr>
      <td>SPI:</td>
      <td class="text-right" style="padding-right:0">
          <label  [className]="getLabelCssClass(activity.spi)">
            {{activity.spi}}
          </label>
      </td>
      <td style="width:10px; padding-right:0">
          <a class="kpi-tooltip"> 
            <i class="material-icons">info_outline</i>
            <span class="kpi-tooltip-content">
              <span class="kpi-tooltip-text">
                <span class="kpi-tooltip-inner">
                  <span style="display:block">Schedule Performance Index (SPI) :</span>
                  <ul>
                    <li class="li-danger">&nbsp;- SPI &lt; 1 : ahead of schedule</li>
                    <li class="li-default">&nbsp;- SPI = 1 : on time</li>
                    <li class="li-success">&nbsp;- SPI &gt; 1 : behind schedule</li>
                  </ul>
                </span>
              </span>
            </span>
          </a>
        </td>
    </tr>
    <tr>
      <td>CPI:</td>
      <td class="text-right" style="padding-right:0">
          <label  [className]="getLabelCssClass(activity.cpi)">
            {{activity.cpi}}
          </label>
      </td>
      <td style="width:10px; padding-right:0">
          <a class="kpi-tooltip"> 
            <i class="material-icons">info_outline</i>
            <span class="kpi-tooltip-content">
              <span class="kpi-tooltip-text">
                <span class="kpi-tooltip-inner">
                  <span style="display:block">Cost Performance Index (CPI) :</span>
                  <ul>
                    <li class="li-danger">&nbsp;- CPI &lt; 1 : over budget</li>
                    <li class="li-default">&nbsp;- CPI = 1 : on budget</li>
                    <li class="li-success">&nbsp;- CPI &gt; 1 : under budget</li>
                  </ul>
                </span>
              </span>
            </span>
          </a>
        </td>
    </tr>
    </tbody>
    </table>
  </div>
</div>